{
  "dependencies": {
    "dotenv": "^17.4.2",
    "express": "^5.2.1",
    "sharp": "^0.34.5",
    "sqlite3": "^6.0.1"
  },
  "scripts": {
    "start": "node server.js",
    "dev": "nodemon server.js"
  }
}
